/** Shopify CDN: Minification failed

Line 15:0 Unexpected "{"
Line 15:1 Expected identifier but found "%"
Line 17:19 Expected identifier but found whitespace
Line 17:21 Unexpected "{"
Line 17:31 Expected ":"
Line 20:0 Unexpected "{"
Line 20:1 Expected identifier but found "%"

**/


/* CSS from section stylesheet tags */
{% if section.settings.message != blank %}
#announcement {
  background-color: {{ settings.announcement_bg_col }};

}
{% endif %}